Subject: Orientation of orbitals

From: Mahesh Menon <mahesh_menon71/at/yahoo.com>
Date: Thu, 12 May 2005 02:55:26 -0700 (PDT)

Dear Colleagues:
 
I want to ask a question on orbitals obtained from Gaussion calculations. But I am not sure whether I framed my question properly or not.

I want to know the quantitative details of the orbitals obtained from Gaussian calculations. I use Molden software to view the orbitals (but, I am not very familiar with this). But I am interested in the "3D contour" map so that, we can view the concentration of the electrons. By this way, I want to see the extent by which the electrons sticks out in z-direction. 
 
Is this possible to do using Molden? If not, is there any other software (free) by which I can view the orbitals/orientation of the orbitals.
 
Thanks in advance,
 
Sincerely,
Mahesh

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com